Page MenuHomePhabricator

[epic] Get Adyen back up
Closed, ResolvedPublic

Description

Adyen is a credit card processor we integrated with and haven't done much with since. This is a tracking task for everything we know needs to happen if we want to use them again.

Event Timeline

atgo created this task.Feb 25 2015, 6:22 PM
atgo updated the task description. (Show Details)
atgo raised the priority of this task from to Low.
atgo added projects: Fundraising-Backlog, Epic.
atgo added subscribers: atgo, Ppena.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 25 2015, 6:22 PM
atgo renamed this task from Get Adyen back up to [epic] Get Adyen back up.
atgo set Security to None.
awight added a subscriber: awight.
DStrine closed subtask Restricted Task as Resolved.Mar 7 2016, 10:09 PM
atgo removed a subscriber: atgo.Mar 30 2016, 10:07 PM
DStrine closed this task as Resolved.
mmodell removed a subscriber: awight.Jun 22 2017, 9:48 PM